
.fontTahoma {
    font-family: Tahoma;
}

.fontMvBoli {
    font-family: MV Boli;
}

.fontCommonKristenItc {
    font-family: Kristen ITC;
}

.fontErasDemiItc {
    font-family: Times New Roman;
}

.fontErasDemiItc {
    font-family: Eras Demi ITC;
}

.fontCambriaMath {
    font-family: Cambria Math;
}

.fontGulim {
    font-family: Gulim;
}

.fontMalgunGothic {
    font-family: Malgun Gothic;
}

.fontSize22 {
    font-size: 22pt;
}

.fontSize16 {
     font-size: 16pt;
 }

.fontSize14 {
    font-size: 14pt;
}

.fontSize12 {
    font-size: 12pt;
}

.fontSize11 {
    font-size: 11pt;
}

.fontSize10 {
    font-size: 10pt;
}

.fontSize9 {
    font-size: 9pt;
}

.fontSize27px {
    font-size: 27px;
}

.fontSize22px {
    font-size: 22px;
}

.fontSize18px {
    font-size: 18px;
}

.fontSize16px {
    font-size: 16px;
}

.fontSize14px {
    font-size: 14px;
}

.fontSize12px {
    font-size: 12px;
}

.fontSize11px {
    font-size: 11px;
}

.fontSize13px {
    font-size: 13px;
}

.fontSize10px {
    font-size: 10px;
}

.color_c0c0c0 {
    color: #c0c0c0;
}

.color_e5e5e5 {
    color: #e5e5e5;
}

.color_d0d0d0 {
    color: #d0d0d0;
}

.color_56bfcb {
    color: #56bfcb;
}

.color_9ab5b8 {
    color: #9ab5b8;
}

.color_606060 {
    color: #606060;
}
.color_5f5f5f {
    color: #5f5f5f;
}
.color_8b909c {
    color: #8b909c;
}

.color_595959 {
    color: #595959;
}

.color_ecf7fb {
    color: #ecf7fb;
}

.color_7c6b10 {
    color: #7c6b10;
}

.color_222222 {
    color: #222222;
}

.color_999999 {
    color: #999999;
}

.color_787878 {
    color: #787878;
}

.color_7c7c7c {
    color: #7c7c7c;
}

.color_808080 {
    color: #808080;
}

.color_3d3d3d {
    color: #3d3d3d;
}

.color_919191 {
    color: #919191;
}

.color_555555 {
    color: #555555;
}

.color_444444 {
    color: #444444;
}

.color_333333 {
    color: #333333;
}

.color_404040 {
    color: #404040;
}

.color_242424 {
    color: #242424;
}

.color_e4670b {
    color: #e4670b;
}

.color_055156 {
    color: #055156;
}

.color_232323 {
    color: #232323;
}

.color_8d8c8c {
    color: #8d8c8c;
}

.color_8f8f8f {
    color: #8f8f8f;
}

.color_579ead {
    color: #579ead;
}

.color_86d6df {
    color: #86d6df;
}

.color_4c4c4c {
    color: #4c4c4c;
}

.color_818181 {
    color: #818181;
}

.color_3f3e3a {
    color: #3f3e3a;
}

.color_666666 {
    color: #666666;
}

.color_238e9c {
    color: #238e9c;
}

.color_db001a {
    color: #db001a;
}

.color_0e7ba4 {
    color: #0e7ba4;
}

.black {
    color: #000000;
}

.white {
    color: #FFFFFF;
}

.color_008abd_Hover:hover {
    color: #008abd;
}

.menuHoverBlue:hover {
    color: #376d81;
}

.color_3fabd3_hover:hover {
    color: #3fabd3;
}

.btnHoverBlue:hover {
    color: #008abd;
}

.btnHoverRed:hover {
    color: #d9580a;
}

.bold {
    font-weight: bold;
}

.opacity80 {
    opacity: 0.8;
}

.opacity75 {
    opacity: 0.75;
}

.opacity60 {
    opacity: 0.6;
}

.opacity50 {
    opacity: 0.5;
}

.opacity40 {
    opacity: 0.4;
}